libtext-csv-xs-perl (1.38-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:26:00 +0800

libtext-csv-xs-perl (1.38-1) unstable; urgency=medium

  * Import upstream version 1.38
  * Declare compliance with policy 4.3.0
  * Bump debhelper compatibility level to 11

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Jan 2019 23:07:54 +0100

libtext-csv-xs-perl (1.37-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 1.37.
  * Drop build dependencies needed for tests moved to xt/.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Sep 2018 21:29:36 +0200

libtext-csv-xs-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2018 22:22:16 +0200

libtext-csv-xs-perl (1.35-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream version
  * Bump debhelper compatibility level to 10
  * Update Perl version dependency
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 25 Mar 2018 15:33:59 +0200

libtext-csv-xs-perl (1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:33:01 +0100

libtext-csv-xs-perl (1.33-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.33
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 13:54:05 +0000

libtext-csv-xs-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 22:14:57 +0100

libtext-csv-xs-perl (1.25-1) unstable; urgency=medium

  * Remove Jonathan Yu, Jose Luis Rivas, Ryan Niebur from Uploaders.
    Thanks for your work!
  * Import upstream version 1.25.
  * Drop ancient debian/README.Debian which talked about the split between
    libtext-csv-perl and libtext-csv-xs-perl in 2008.
  * Update (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2016 17:33:00 +0200

libtext-csv-xs-perl (1.24-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831318)

  [ Lucas Kanashiro ]
  * Import upstream version 1.24
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 11:13:31 -0300

libtext-csv-xs-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 25 Mar 2016 23:00:33 -0300

libtext-csv-xs-perl (1.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.22
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 18:29:09 -0300

libtext-csv-xs-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.21
  * Update upstream copyright
  * Update debian/* copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 23:32:50 -0200

libtext-csv-xs-perl (1.20-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * New upstream version
  * Update debian/copyright years

  [ gregor herrmann ]
  * Rename autopkgtest configuration file.
  * Install new CONTRIBUTING file.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 21 Oct 2015 12:51:32 +0200

libtext-csv-xs-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:35:33 +0200

libtext-csv-xs-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17
  * Update years of upstream and packaging copyright.
  * Update git URLs in debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 20:53:51 +0200

libtext-csv-xs-perl (1.11-2) unstable; urgency=medium

  * Declare the package as autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 20 Sep 2014 13:04:17 +0300

libtext-csv-xs-perl (1.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 1.11
  * Added debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 07:47:11 +0000

libtext-csv-xs-perl (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2014 00:45:27 +0200

libtext-csv-xs-perl (1.09-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 17:13:36 +0200

libtext-csv-xs-perl (1.08-1) unstable; urgency=medium

  * New upstream release.
  * Drop pod.patch, fixed upstream.
  * Update copyright years for examples/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 May 2014 18:29:32 +0200

libtext-csv-xs-perl (1.07-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Add patch to fix wording in POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:15:25 +0200

libtext-csv-xs-perl (1.04-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Xavier Guimard ]
  * Imported Upstream version 1.04
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Feb 2014 21:38:42 +0100

libtext-csv-xs-perl (1.02-1) unstable; urgency=medium

  * Imported Upstream version 1.02
  * Bump Standards-Version to 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 22 Dec 2013 14:55:14 +0100

libtext-csv-xs-perl (1.01-1) unstable; urgency=low

  * Imported Upstream version 1.01

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 26 Jun 2013 06:45:21 +0200

libtext-csv-xs-perl (1.00-1) unstable; urgency=low

  * Imported Upstream version 1.00
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Jun 2013 09:39:17 +0200

libtext-csv-xs-perl (0.97-1) unstable; urgency=low

  * Imported Upstream version 0.97

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 09:50:03 +0200

libtext-csv-xs-perl (0.96-1) unstable; urgency=low

  * Imported Upstream version 0.96

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 30 Mar 2013 07:31:41 +0100

libtext-csv-xs-perl (0.95-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.95
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 02 Feb 2013 07:34:54 +0100

libtext-csv-xs-perl (0.94-1) unstable; urgency=low

  * Imported Upstream version 0.94
  * Remove patch introduced in 0.93-1 now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 04 Dec 2012 06:12:26 +0100

libtext-csv-xs-perl (0.93-1) unstable; urgency=low

  * New upstream version
  * Add little patch that change tests to really check Encode.pm version

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 28 Nov 2012 06:12:21 +0100

libtext-csv-xs-perl (0.92-1) unstable; urgency=low

  * New upstream version

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 17 Nov 2012 15:31:07 +0100

libtext-csv-xs-perl (0.91-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Add myself to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 29 Oct 2012 06:32:58 +0100

libtext-csv-xs-perl (0.90-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 16:09:55 +0200

libtext-csv-xs-perl (0.88-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Mar 2012 23:53:51 +0100

libtext-csv-xs-perl (0.87-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 9.
    + Let debhelper pass CFLAGS to Makefile.PL instead of doing so on our own.
  * Bumped Standards-Version to 3.9.3.
    + Use copyright format 1.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 10 Mar 2012 16:48:30 +0100

libtext-csv-xs-perl (0.86-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 23 Jan 2012 10:36:43 +0100

libtext-csv-xs-perl (0.85-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standards version to 3.9.2
  * Removed Breaks/Replaces clauses that are no longer needed
  * Added rule to make example scripts executable
  * Added myself to Uploaders

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 09 Sep 2011 23:01:48 +0100

libtext-csv-xs-perl (0.81-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Mar 2011 19:14:20 -0400

libtext-csv-xs-perl (0.80-1) unstable; urgency=low

  * New upstream release
    + Fixed parsing for eol = \r [RT#61525]
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 15:34:55 -0500

libtext-csv-xs-perl (0.79-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 28 Nov 2010 13:03:48 +0100

libtext-csv-xs-perl (0.75-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 Oct 2010 12:05:14 +0200

libtext-csv-xs-perl (0.74-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * New upstream release.
    + Patch fix-pod-spelling.patch was applied upstream.
  * debian/control: Refer to /usr/share/common-licenses/GPL-1;
    refer to "Debian systems" instead of "Debian GNU/Linux systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 01 Oct 2010 18:05:49 +0200

libtext-csv-xs-perl (0.73-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (offset) and patch headers.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 May 2010 16:42:57 +0200

libtext-csv-xs-perl (0.72-1) unstable; urgency=low

  * New upstream release
  * Refreshed d.copyright to follow DEP5 guideline.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Drop quilt BD.
    + Removed useless README.source.
    + Drop --with-quilt debhelper argument in d.rules.
  * Added /me to Uploaders. (Refreshed both d.copyright and d.control
    accordingly)
  * Added back OPTIMIZE build argument through the override_dh_auto_build
    target in d.rules.

 -- Franck Joncourt <franck@debian.org>  Sat, 20 Mar 2010 11:22:18 +0100

libtext-csv-xs-perl (0.71-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format
  * Standards-Version 3.8.4 (no changes)
  * Add a patch to fix POD spelling errors

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Feb 2010 15:02:38 -0500

libtext-csv-xs-perl (0.70-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Dec 2009 23:41:06 +0100

libtext-csv-xs-perl (0.69-1) unstable; urgency=low

  * New upstream release
  * Add myself to Copyright and Uploaders
  * Rewrote control description
  * Now Suggests libtext-csv-perl
  * Refresh copyright file

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 12:49:28 -0400

libtext-csv-xs-perl (0.68-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release
  * debian/control: Make build-dep on perl unversioned.
  * debian/control: Bump Standards-Version to 3.8.3.
  * debian/rules: Fix path to perl interpreter in examples.
    + Bump build-dep on debhelper to 7.0.50 for override_*

  [ Jose Luis Rivas ]
  * Updated my email

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 06 Oct 2009 00:24:11 +0900

libtext-csv-xs-perl (0.67-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes).
  * Use minimal debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 10 Aug 2009 21:33:21 +0200

libtext-csv-xs-perl (0.65-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 15 May 2009 19:54:07 +0200

libtext-csv-xs-perl (0.64-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 04 Apr 2009 11:11:18 +0200

libtext-csv-xs-perl (0.63-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Mar 2009 20:58:07 -0700

libtext-csv-xs-perl (0.62-1) unstable; urgency=low

  * New upstream release
  * bump to policy 3.8.1
  * add myself to uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 13 Mar 2009 16:58:08 -0700

libtext-csv-xs-perl (0.61-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 08 Mar 2009 23:57:01 +0100

libtext-csv-xs-perl (0.60-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jan 2009 17:57:20 +0100

libtext-csv-xs-perl (0.59-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.
  * debian/copyright: update years of upstream, third-party and packaging
    copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 03:31:02 +0100

libtext-csv-xs-perl (0.58-1) unstable; urgency=low

  * New upstream release.
  * Added me as uploader.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 03:11:29 -0430

libtext-csv-xs-perl (0.57-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in debian/copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 18:49:39 +0200

libtext-csv-xs-perl (0.55-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 18 Oct 2008 14:18:49 +0200

libtext-csv-xs-perl (0.54-1) unstable; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Sep 2008 23:31:16 +0300

libtext-csv-xs-perl (0.52-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jul 2008 23:34:11 +0200

libtext-csv-xs-perl (0.51-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 03_pod.patch (adding a section about 'binary' and UTF-8 to the
    POD), the upstream changelog states: "Allow UTF8 even without binary => 1";
    remove quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 19:41:41 +0200

libtext-csv-xs-perl (0.50-1) unstable; urgency=low

  * New upstream release
  * debian/control:
      dump Standard-Version to 3.8.0 (no change needed)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 10 Jun 2008 11:21:59 +0200

libtext-csv-xs-perl (0.45-2) unstable; urgency=low

  * packaging this Text::CSV_XS perl module in the libtext-csv-xs-perl
    Debian package (instead of libtext-csv-perl)
    libtext-csv-perl now contains the Text::CSV perl module
  * debian/control:
      update fields to reflect package name change
      add Conflicts/Replaces with old libtext-csv-perl
  * remove patches adding the Text::CSV interface, that is:
      Text::CSV.3pm
      patches/01_cvs.pm.patch
      patches/02_tests.patch
      patches/04_examples.patch

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 21 May 2008 16:28:09 +0200

libtext-csv-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Refresh and update patch 04_examples.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Apr 2008 00:08:17 +0200

libtext-csv-perl (0.43-1) unstable; urgency=low

  * New upstream release.
  * Refresh and update patches.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Apr 2008 21:30:04 +0200

libtext-csv-perl (0.42-1) unstable; urgency=low

  * New upstream release.
  * debian/control: make build dependency on quilt versioned.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 17 Apr 2008 22:28:42 +0200

libtext-csv-perl (0.41-1) unstable; urgency=low

  * New upstream release.
  * Refresh and update patches (remove changes to Text::CSV_XS::error_diag());
    add new patch 04_examples.patch; change Text::CSV_XS to Text::CSV also
    in the example scripts.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 12 Apr 2008 12:55:19 +0200

libtext-csv-perl (0.40-1) unstable; urgency=low

  * New upstream release.
  * debian/patches: refresh & update; remove dpatch hash-bangs; add new() to
    the glob-copied functions in CSV.pm, change "usage:" line in CSV_XS.pm,
    rename pod patch into 03_pod.patch.
  * Refresh debian/rules, no functional changes.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 08 Apr 2008 19:42:49 +0200

libtext-csv-perl (0.37-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update/add copyright notices.
  * Refresh and update patches.

  [ Damyan Ivanov ]
  * Modified 01_cvs.pm.patch to:
    - blindly glob-copy all functions that are used directly (not as
      class/object methods)
    - modify Text::CSV_XS::error_diag() to recognize Text::CSV as 'being
      Text::CSV_XS'

 -- Damyan Ivanov <dmn@debian.org>  Tue, 18 Mar 2008 10:21:59 +0200

libtext-csv-perl (0.34-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Wed, 09 Jan 2008 16:15:56 +0200

libtext-csv-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes required).
  * debian/watch: use dist-based URL.
  * debian/rules:
    - delete /usr/share/perl5 only if it exists
    - remove unused variable 'version'
    - let build-stamp depend on $(DPATCH_STAMPFN) instead of patch
  * debian/copyright: update years of upstream and Debian copyright, remove
    confusing link to same changelog and explicitly state license for the
    packaging.

  [ Damyan Ivanov ]
  * Converted patches to quilt
    + s/dpatch/quilt/ in Build-Depends
    + s/DPATCH_STAMPFN/QUILT_STAMPFN/ in debian/rules
    + refreshed all patches
    + stripped comments accordingly
  * debian/rules:
    + use proper DESTDIR and PREFIX in $(MAKE) install
  * add ppport.h's copyright and licensing to debian/copyright
  * debian/control: Uploaders:
    + drop Gregor
    + change Niko's email to @d.o

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Jan 2008 10:14:46 +0200

libtext-csv-perl (0.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Damyan Ivanov ]
  * Add upstream URL to debian/copyrithg
  * Move test suite from binary-arch to build target
  * Add OPTIMIZE="..." to $(MAKE) invocation; CFLAGS depend on
    DEB_BUILD_OPTIONS

 -- Damyan Ivanov <dmn@debian.org>  Thu, 25 Oct 2007 23:01:18 +0300

libtext-csv-perl (0.31-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders: (and wrapped it)
  * Updated debian/copyright to match the new upstream's README

 -- Damyan Ivanov <dmn@debian.org>  Fri, 10 Aug 2007 13:20:31 +0300

libtext-csv-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * Adapt patches 01_cvs.pm and 02_tests accordingly.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Jul 2007 16:10:05 +0200

libtext-csv-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 01 Jun 2007 16:47:47 +0200

libtext-csv-perl (0.26-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch.
  * Don't patch upstream source directly any more but use daptch.
  * Install examples.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 18 May 2007 18:48:02 +0200

libtext-csv-perl (0.23-8) unstable; urgency=medium

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to make sudo builds work.
    (Closes: #389707)
  * Urgency set to medium because of an RC bug fix.

 -- Niko Tyni <ntyni@iki.fi>  Wed, 27 Sep 2006 13:08:20 +0300

libtext-csv-perl (0.23-7) unstable; urgency=low

  * Added paragraph in man page suggesting the use of the 'binary'
    attribute when expecting non-ASCII input (Closes: #360501)
  * Upgraded standards-version to 3.7.2, no changes needed

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 Jun 2006 15:22:41 -0500

libtext-csv-perl (0.23-6) unstable; urgency=low

  * Make 'perldoc Text::CSV' work too. (Closes: #360502)
  * Add myself to Uploaders.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.
  * Don't ignore the result value of 'make clean'.
  * Run 'make test' at build time.
  * Don't install an empty '/usr/share/perl5' directory.

 -- Niko Tyni <ntyni@iki.fi>  Mon,  3 Apr 2006 00:19:10 +0300

libtext-csv-perl (0.23-5) unstable; urgency=low

  * Added debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Apr 2005 20:00:37 -0500

libtext-csv-perl (0.23-4) unstable; urgency=low

  * New maintainer - Debian Perl group <pkg-perl-
    maintainers@lists.alioth.debian.org> via Gunnar Wolf
    <gwolf@debian.org> (Closes: #279806)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 12 Nov 2004 13:31:37 -0600

libtext-csv-perl (0.23-3) unstable; urgency=low

  * Add CSV.pm for those who were disturbed by the fact that
    libtext-csv-perl only contained Text::CSV_XS before,
  Closes: #176578

 -- Stephen Zander <gibreel@debian.org>  Wed, 25 Feb 2004 19:11:10 -0800

libtext-csv-perl (0.23-2) unstable; urgency=low

  * Merge NMU into CVS repository,
  Closes: #158409

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 11:19:22 -0700

libtext-csv-perl (0.23-1.1) unstable; urgency=low

  * NMU
  * Build against perl 5.8.0.

 -- Brendan O'Dea <bod@debian.org>  Tue, 27 Aug 2002 21:00:56 +1000

libtext-csv-perl (0.23-1) unstable; urgency=low

  * New upstream release

 -- Stephen Zander <gibreel@debian.org>  Tue, 13 Aug 2002 18:24:18 -0700

libtext-csv-perl (0.22-1) unstable; urgency=low

  * New maintainer, Closes: #80295
  * New upstream source
  * Updated for policy 3.5.1 and the new perl packaging policy, Closes: #80718

 -- Stephen Zander <gibreel@debian.org>  Fri,  2 Mar 2001 03:22:40 -0800

libtext-csv-perl (0.20-3) unstable; urgency=low

  * Changed copyright info
  * /usr/doc/... symlink

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 15 Oct 1999 22:56:38 +0200

libtext-csv-perl (0.20-2) unstable; urgency=low

  * Standards-Version: 3.0.1.0

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  3 Aug 1999 00:14:01 +0200

libtext-csv-perl (0.20-1) unstable; urgency=low

  * yada script upstream (0.6) and mixed with debhelper 2.0.
  * New perl policy (1.0).
  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  6 Jul 1999 14:42:56 +0200

libtext-csv-perl (0.18-1) unstable; urgency=low

  * yada technology.
  * New upstream release.
  * New maintainer release.

 -- Piotr Roszatycki <dexter@debian.org>  Sat, 22 May 1999 21:18:11 +0200

libtext-csv-perl (0.15-3) unstable; urgency=low

  * oops. really fixed the i386 this time

 -- Craig Sanders <cas@taz.net.au>  Fri, 16 Oct 1998 20:19:25 +1000

libtext-csv-perl (0.15-2) unstable; urgency=low

  * fixed hard-code i386 architecture bug

 -- Craig Sanders <cas@taz.net.au>  Fri, 16 Oct 1998 20:15:51 +1000

libtext-csv-perl (0.15-1) unstable; urgency=low

  * Initial Release.

 -- Craig Sanders <cas@taz.net.au>  Wed, 30 Sep 1998 08:22:28 +1000
